@import "../node_modules/bootstrap/scss/bootstrap.scss";

.container-fluid {
  background-color: $gray-100;
  min-height: 100vh;
  .container-xl {
    max-width: 90%;

    .navbar {
      background-color: #d4d4d4;
      border-radius: 4px;
      .navbar-brand {
        margin-left: 1em;
      }

      .btn-outline-success {
        margin-right: 1.5em;
      }

      // class for hide the start btn
      .hidden {
        display: none;
      }
    }

    // modal login
    .modal-login {
      padding-top: 20%;
      background-color: #000000b6;
    }

    .dash-board {
      margin: 5rem auto;
      max-width: 82%;
      background-color: #d4d4d4;
      border-radius: 7px;

      .navbar a {
        color: #000000cc;
      }

      .btn-success {
        background-color: $green-300;
        border-color: $green-300;
      }
      .btn-success:hover {
        background-color: $green-500;
        border-color: $green-500;
      }

      .bi.bi-search {
        margin-bottom: 0.25rem;
      }
    }

    .desktop-cards {
      padding: 1rem;
    }
  }
}
